<?php
echo "<div class='aut'><img src='push.PNG' alt=''/>".output_text($q['name'])."</div>";
echo "<img src='lud.PNG' alt=''/>Жителей : ".intval($q['narod'])."<br/>";
echo "<img src='zoloto.PNG' alt=''/>Золото : ".intval($q['zoloto'])."<br/>";
echo "<img src='derevo.PNG' alt=''/>Дерево : ".intval($q['derevo'])."<br/>";
echo "<img src='gelezo.PNG' alt=''/>Железо : ".intval($q['gelezo'])."<br/>";
echo "<img src='push.PNG' alt=''/>Еда : ".intval($q['eda'])."<br/>";
echo "<img src='gelezo.PNG' alt=''/>Век : I<br/>";
?>